
Redmine - Feature #34485

Email Notification with all watchers in CC list while creating or updating issue

2020-12-22 06:31 - Dileep Kumar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hello Everyone,

I have just started using redmine for our company for issue tracking. All features are fantastic in redmine, but my team is asking for

email notifications with watchers marked in CC rather than sending individual mails. I am not sure whether it is possible or not. Can

some one guide me how to handle this situation. I tried to search with earlier issues but couldn't find a possible solution.

Hope I will get some good guidance on this.

History

#1 - 2021-01-08 08:52 - Dileep Kumar

Expecting some response please.

#2 - 2021-01-21 13:22 - Meatless Brick

That's not possible afaik. See also #2477

On a different note: This here is an issue tracker, i.e., not the place to ask for help - please consider asking for help in the forum or IRC (see 

https://www.redmine.org/projects/redmine/wiki#Support-38-getting-help for links to those).

#3 - 2021-01-24 22:26 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Wont fix

Dileep Kumar wrote:

Hello Everyone,

I have just started using redmine for our company for issue tracking. All features are fantastic in redmine,

 Happy to see new users using Redmine!

but my team is asking for email notifications with watchers marked in CC rather than sending individual mails. I am not sure whether it is possible

or not. Can some one guide me how to handle this situation. I tried to search with earlier issues but couldn't find a possible solution.

Hope I will get some good guidance on this.

 Starting with Redmine 4.0.0 is not possible anymore, please see #26791. This was a major change which fixed lots of issues and it won't reverted or

made configurable. You can open the issue page to see all the watchers or maybe you can request a feature to list somehow all the watchers in email

body.

I recommend you to read the ticket mentioned in order to understand all the reasons behind the change. I'm closing this as "Won't fix".
